# Settings

##### Profile Settings

Account Password Privacy and safety Email notifications Web notifications Widgets Your data Delete account

##### Public info

Username
Biography
Upload
For best results, use an image at least 128px by 128px in .jpg format

##### Private info

First name
Last name
Email
Address
Address 2
City
State
Zip

##### Password

Current password Forgot your password?
New password
Verify password